Win a copy of Murach's Python Programming this week in the Jython/Python forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

java.lang.LinkageError in MyEclipse  RSS feed

 
Anubhav Anand
Ranch Hand
Posts: 341
Firefox Browser Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
" target="_blank" rel="nofollow">http://java.sun.com/j2se/1.5.0/docs/guide/standards/)[/CODE]


I am getting the above while accessing a web service through my JAX-WS client.
I know its a version problem. I have used the endorsed feature. No success with that. The real frustrating thing is that the client works fine as long as it's a Java project but in web projects it gives the above error.
I have to use the client in my Struts web client project. I packaged the woking java web service client as jar and put it in my Strts web client lib.
Now when I access it, I get the error.

Any suggestions could prove very helpful.

Thanks in advance.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!